{% if disabled %}
<a class="btn btn-default btn-tulam btn-sendmessage {% if current == 'sendmessage' %} disabled active {% endif %}" data-modal='tulam-form' disabled title='{{ C.Html.encode(language["No valid user to send message"]) }}'>
    <i class="fa fa-envelope-o" aria-hidden="true"></i>
    {{ language['Send message'] }}
</a>
{% else %}
<a href="{{ url }}" class="btn btn-default btn-tulam btn-sendmessage {% if current == 'sendmessage' %} disabled active {% endif %}" data-modal='tulam-form' >
    <i class="fa fa-envelope-o" aria-hidden="true"></i>
    {{ language['Send message'] }}
</a>
{% endif %}
